<template>
  <div id="master_view" class="view master-view">
    <sidebar />
    <div id="view_container">
      <router-view></router-view>
      <bottom-bar />
    </div>
  </div>
</template>

<script>
  export default {
    data() {
      return {
        showMobileNav: false
      };
    },
    watch: {

    },
    created() {

    },
    methods: {
    }
  }
</script>
